/*var data = "n";
String.prototype.format = function () {
  var i = 0, args = arguments;
  return this.replace(/{}/g, function () {
    return typeof args[i] != 'undefined' ? args[i++] : '';
  });
};

fetch("https://api.github.com/repos/bredos/images/releases/latest")
  .then((response) => response.json())
  .then((json) => {data = json
                  
    while (!(document.readyState === "complete" || document.readyState === "interactive")){};
                   
var dlBox = document.getElementById("dl-box")

addedCardsHTML = "";
data.assets.forEach(asset => {
    addedCardsHTML += `
<div class="col">
    <div class="card">
        <div class="card-body">
            <h4 class="card-title">`+asset.name+ `</h4>
            <p class="card-text">`+ asset.updated_at + `</p>
            <a href="` + asset.browser_download_url + `"><button class="btn btn-primary" type="button">Download</button></a>
        </div>
    </div>
</div>`;
})

dlBox.innerHTML = addedCardsHTML;                  
});*/


